prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

glib_genmarshal=glib-genmarshal
gobject_query=gobject-query
glib_mkenums=glib-mkenums

Name: GLib
Description: C Utility Library
Version: 2.36.3
Requires.private: libpcre
Libs: -L${libdir} -lglib-2.0 -lintl 
Libs.private: -pthread  -L/usr/local/lib -lpcre   -lintl  -liconv
Cflags: -I${includedir}/glib-2.0 
